- entityDefinitions:
  - IDM_Method__is__Static: '{fa319d53-076b-4f25-a0d6-86fc47d1eedc}'
  - IDMB_Method__is__Static: '{929af1fe-9dca-4388-b457-85f4589f73eb}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__Static;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'Static'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_Static;'
    source: '&IDMB_Method__get__Static;'
    operator: '&IDI_LogicalOperator_EqualTo;'
    target: '&IDMB_Common_Boolean__get__True;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__Static;'
    executesMethod: '&IDM_Method__is__Static;'
